Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Gregory Heytings <[email-masked]>
Date: Mon, 19 Apr 2021 12:47:15 +0000

>
> While I like to have alternatives, and the ideas are good, the color 
> (non-monochrome) flashes are both more noticeable than flashing top and 
> bottom lines of the frame with inverse-video, and are likely to clash 
> with different color themes out there.
>

Not if we use the standard faces, e.g. error and match.

>
> The popular distributions out there are made by developers using macOS. 
> You say the notification is different there (I haven't seen it). Perhaps 
> it's indeed too much.
>

I posted a screenshot upthread, here it is again.